import request from '@/utils/request'

export function GetDistrictsByUpid(params){
    return request({
        url:'/api/district/getdistrictsbyupid',
        method:'get',
        params: params
    })
}
